/*css*/
@import "../css/reset.css";
@import "../css/skeleton.css";

/*@import url(//fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);*/

	html, body {
		background: #110e11 url(../images/bg-1.gif) 0 bottom repeat-x;
		font: 14px/24px Arial, sans-serif;
		color: #9b829b;
		color: #bfa9bf;
		color_: #e2d2e2;
		min-width:300px;
	}

	* { -webkit-text-size-adjust: none;}

	a { color: inherit; text-decoration: none;}
	a:hover { text-decoration: none;}
	a[href^="tel:"] {color: inherit;text-decoration:none;}
	.a-hov { transition: all 0.4s ease;}
	.a-hov:hover { color: #f2762e;}

	ul li a { transition: all 0.4s ease;}

	h1, h2, h3, h4, h5, h6 { font-family: 'Open Sans', sans-serif; text-transform: uppercase;}
	h1 { font-weight: 300; font-size: 80px; line-height: 70px; color: #f2762e;}
	h1 span { color: #fff; display: block;}
	h2 { font-size: 40px; line-height: 1em; color: #fff; font-weight: 300; padding-top: 68px; padding-bottom: 34px;}
	h3 { font-size: 30px; line-height: 30px; color: #f2762e; font-weight: 600; }
	h3 span { font-size: 20px; color: #201e20; display: block; font-weight: 300;}
	h4 { font-size: 20px; line-height: 25px; color: #f2762e; font-weight: 400; font-weight: 300; padding-bottom: 15px; padding-top: 26px;}
	h5 { }


	.title-1 { 
		margin-top: 0px; /* 190px; */
		padding: 20px 0 20px;
		text-align: center;
	}
	
	.title-1 h2 {
		font-family: 'Open Sans', sans-serif;
		color: #fff;
		font-weight: 300;
		font-size: 50px;
		line-height: 1.5em;
		text-transform: uppercase;
		text-align: left;
		margin: 0;
		padding: 0;
	}
    
    .title-1 .teaser {
        color: #fff;
        text-align: left;
        margin-bottom: 40px;
        line-height: 1.2em;
        font-size: 18px;
    }	
    .title-1 .teaser a {
        color: #f48b54;
    }
    
    .title-1 a.button {
        text-align: center;
        display: inline-block;
        background: #f48b54;
        color: #fff;
        padding: 5px 10px;
    }
	
	.title-1 span { color: #f48b54; display: block; }
	.title-2 {
		font-family: 'Open Sans', sans-serif;
		font-weight: 300;
		color: #fff;
		font-size: 49px;
		line-height: 67px;
		text-transform: uppercase;
	
		padding-top: 53px;
}
	.text-1 { line-height: 21px;}
	.text-2 { }
	.text-3 { }

	.color-1 { color: #f2762e;}
	.color-2 { }

	h2 + h4 { padding-top: 0; margin-top: -8px;}
	h2 + h4.v1 { margin-top: 0px;}
	.title-2 + h4 { padding-top: 0;}

	h4 a, h3 a { transition: all .4s ease;}
	h4 a:hover, h3 a:hover { color: #fff;}
	
	h3 {
	    margin: 40px 0 20px;
	}
	h4 {
	    padding: 0;
	    margin: 20px 0 10px;
	}
	
	h3.post {
	    margin-top: 0;
	}
	
    h4.aktuelles {
        margin-top: 0;
        padding-top: 0px;
        font-family: 'Open Sans', sans-serif;
        font-weight: 300;
        font-size: 22px;
        line-height: 1em;
        text-transform: uppercase;
    }	
	
	h4.aktuelles small {
	    color: #fff;
	    text-transform: none;
	    font-size: 0.8em;
	    display: block;
	    line-height: 1.25;
	    margin-top: 10px;
	}

    .intro {
	    color: #fff;
	    text-transform: none;
	    font-size: 18px;
	    display: block;
	    line-height: 1.25;
	    margin-bottom: 1em;
	    font-weight: 300;
	    font-family: 'Open Sans', sans-serif;
    }

	.btn {
		display: inline-block;
		text-align: center;
		vertical-align: middle;
		transition: all 0.4s ease;
		background: #f16f2b url(../images/bg-4.gif) 0 0 repeat-x;
		font-family: 'Open Sans', sans-serif;
		font-weight: 600;
		color: #fff;
		font-size: 25px;
		line-height: 25px;
		text-transform: uppercase;
		padding: 25px 26px 27px;
		margin-top: 65px;
	}
	
	#join-us .btn {
	    display:block;
	    margin-bottom: 20px;
	}
	
	#join-us h4 {margin-bottom: 20px;}
	.btn:hover { color: #302d30; background: #fff;}

	.btn-1 {
		display: inline-block;
		background: url(../images/mark-2.png) right bottom no-repeat;
		font-family: 'Open Sans', sans-serif;
		font-weight: 600;
		color: #fff;
		font-size: 15px;
		line-height: 15px;
		text-transform: uppercase;
		padding: 2px 22px 2px 0;
		margin-top: 21px;
	}
	.btn-1:hover { color: #f58251; background-position: right 0;}

	.list { margin-bottom: 5px;}
	.list li {
		font-family: Arial, sans-serif;
		font-size: 14px;
		line-height: 16px;
		color: #f58251;
		background: url(../images/mark-1.png) 0 5px no-repeat;
		padding-left: 13px;
	
		margin-top: 18px;
}
	.list li + li { margin-top: 14px;}
	.list li a { }
	.list li a:hover { color: #fff;}


.bord-1 {
	border-top:1px solid #2e272e;
	margin-top: 23px;
}
.bord-1 h4 { padding-top: 26px;}


	/*auxiliary*/

	.img-ind {float: left; margin-right: 0px; margin-top: 3px; margin-bottom: 10px;}
	
	.sidetext {margin-left: 140px;}
	
	.wrapper {width: 100%; position: relative;}
	.extra-wrap {overflow:hidden;}
	.grid_inside { margin: 0 -10px;}
	.aligncenter {text-align: center !important;}
	.alignleft { text-align: left !important; }
	.it {font-style:italic; display: inline-block;}
	.fleft {float: left; height: 210px;}
	.fright {float: right;}
	.h-underline:hover { text-decoration: underline;}
	.underline {text-decoration: underline;}
	.upp {text-transform: uppercase;}
	.transition {transition: all 0.4s ease;}

	.clearfix { *zoom: 1;}
	.clearfix:before,.clearfix:after {display: table; content: "";line-height: 0;}
	.clearfix:after { clear: both;}

	.pad-left { padding-left: 10px;}

	p { padding-bottom: 12px;}
	p + .text-1 { margin-top: 3px;}

	.top-1 { padding-top: 12px;}

	.img-ind + div > h4 { padding-top: 0;}

/************Header************/
header { 
    background: #201920 url(../../images/bg-2.gif) 0 0 repeat-x; 
    position: relative; 
    padding-bottom: 71px;
}
h1 { margin-top: 103px; float: left;}
.page-1 header { padding-bottom: 145px;}

.bg-1 img {	display: none;}
.bg-1 {
	position: absolute;
	left: 0;
	right: 0;
	top: 12px;
	bottom: 0;
	background: url(../images/fk_background_new.jpg) top center no-repeat;
	background-size: 100% auto;
}
.bg-2 { background: #312531; margin-top: 57px;}
.slogan {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 25px;
	line-height: 25px;
	text-transform: uppercase;
	margin-top: 7px;
	color: #8f8582;
}



.block-1 { margin-top: -91px;}

.box-1 { line-height: 21px; color: #b9b9b9;}
.box-1 .inside { background: #fff; padding: 5px 16px 35px}
.box-1 h3 { padding-top: 0; padding-bottom: 0px; min-height: 120px;}

.link { 
	display: block;
	background: #564656 url(../images/arrow-3.png) 95% 16px no-repeat;
	font-family: 'Open Sans', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	color: #fff;
	font-size: 15px;
	line-height: 51px;
	height: 51px;
	padding-left: 27px;
	transition: all .4s ease;
}
.link:hover { 
	background: #534453 url(../images/arrow-4.png) 95% 16px no-repeat;
	color: #f48935;
}
/************Content***********/

.container { background: #201920; padding-top: 30px;}
.list_carousel li { float: left;}
.list_carousel ul { cursor: default;}
.block-1 .box-1 { margin-bottom: 4px; margin-left: 10px; margin-right: 10px;}
.box-1 { position: relative;} 
.box-1 .inside { z-index: 10; position: relative;}

.arrows a {
	position: absolute;
	left: -21px;
	top: 242px;
	display: block;
	width: 44px; 
	height: 75px;
	background: url(../images/arrow-5.png) 0 0 no-repeat;
	z-index: 0;
}
.arrows .next {
	background: url(../images/arrow-6.png) 0 0 no-repeat;
	right: -21px;
	left: auto;
}
.arrows .prev:hover,
.arrows .next:hover { z-index: 20;}

.block-2 { margin-top: -12px;}
.date {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-size: 22px;
	line-height: 1em;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	float: left;
	margin-right: 12px;
}
.date span.day {
	font-size: 57px;
	line-height: 1em;
	display: block;
	margin-bottom: 7px;
}
.block-2 h4 { padding-top: 3px;}
.block-2 > div + div { border-top: 1px solid #2e272e; margin-top: 23px; padding-top: 23px;}

.block-4 > .list { float: left; width: 44%;}
.block-4 { margin-bottom: 18px;}

.history dt { 
	float: left;
	font-size: 20px;
	line-height: 25px;
	color: #f2762e;
	font-family: 'Open Sans', sans-serif;
	width: 66px;
}
.history dd { overflow: hidden; margin-bottom: 24px;}
.history { margin-bottom: -36px;}

.gallery { margin-top: -34px;}
.gallery .box-1 { margin-top: 40px;}



/*blog*/

.post { margin-bottom: 40px; margin-top: 67px;}
.post + .post { margin-top: 20px;}
.post .date {
	display: block; 
	text-align: left; 
	float: left;
	background: #312831 url(../images/bg-5.gif) 0 0 repeat-x;
	width: 60px;
	line-height: 13px;
	padding: 11px 0px 12px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	font-size: 14px;
	line-height: 18px;
	text-transform: uppercase;
}
.post .date span.day {
	font-size: 30px;
	line-height: 1em;
	font-weight: 600;
	padding-bottom: 0px;
}

.post h3 {margin-top: 3px;}
.post h3 span { color: #fff;}

.post_info { position: relative; margin-bottom: 7px;}
.post_info span { display: block;}
.post_info h3 { padding-bottom: 26px;}
.post-image { margin-bottom: 23px;}

.post .img-ind { margin-top: 4px; margin-right: 20px;}
.post .date { margin-top: 6px;}
.post img { width: 100%;}

h2 + .list { margin-top: -17px;}


	/*toTop*/
#toTop {
    display:none;
    text-decoration:none;
    position:fixed;
    cursor:pointer;
    overflow:hidden;
    width: 58px;
    height: 58px;
    border-radius: 500px;
    border:none;
    text-indent:-999px;
    z-index:20;
    background: #171717 url(../images/ui.totop.png) center center no-repeat;
    margin-right: -670px !important;
    right: 50%;
    bottom: 30px;
    color: #464646;
    behavior:url(js/PIE.htc);
}

#toTop:hover {
    display:block;
    overflow:hidden;
    float:left;
    background: #f38132 url(../images/ui.totop.png) center center no-repeat;
}

#toTop:active, #toTop:focus {outline:none;}


	/*touch-touch*/ 
	.magnifier {
		position:relative;
		display:block;
		background: url(../images/magnifier.png) center center no-repeat #f58251;

	}
	.magnifier img {
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
		width: 100%;
		-webkit-box-shadow: 0px 0px 0px 0px #201920;
		-moz-box-shadow: 0px 0px 0px 0px #201920;
		box-shadow: 0px 0px 0px 0px #201920;
	}

	.magnifier:hover img {
		opacity: 0.5;
	}

	


	

/************Footer************/

footer { font-family: 'Open Sans', sans-serif; font-size: 14px; padding-bottom: 30px;}
footer .fleft { margin-top: 29px; color: #766876;}
footer .fleft strong { text-transform: uppercase;}
footer .fleft a:hover { color: #f2762e;}

.list-services { margin-top: 23px; position: relative;}
.list-services li {
	display: inline-block;
	float: left;
}

	[class*="list-services-"] {
		text-decoration: none;
		display: block;
		height: 34px;
		width: 35px;
		background: url(../images/social_icons.png) no-repeat;
		-webkit-transition: all 0.2s ease-out;
	    -moz-transition: all 0.2s ease-out;
	    -o-transition: all 0.2s ease-out;
	    -ms-transition: all 0.2s ease-out;
	    transition: all 0.2s ease-out;
		margin-left: 8px;
		-webkit-border-radius: 500px;
		-moz-border-radius: 500px;
		-ms-border-radius: 500px;
		-o-border-radius: 500px;
		border-radius: 500px;
	}
	.list-services-1 { background-position: 0px 0px;}
	.list-services-2 { background-position: -43px 0px;}
	.list-services-3 { background-position: -86px 0px;}
	.list-services-4 { background-position: -129px 0px;}

	.list-services-1:hover { background-position: 0px bottom;}
	.list-services-2:hover { background-position: -43px bottom;}
	.list-services-3:hover { background-position: -86px bottom;}
	.list-services-4:hover { background-position: -129px bottom;}

/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1024px) {
	.bg-1 {background-size: 100% auto !important; background-position: center top;}
	.title-1 { padding-bottom: 0;}
	.list_carousel li { min-height: 471px;}

}
@media only screen and (min-width: 995px) {
	.caroufredsel_wrapper { width: 940px !important; margin-left: 10px !important;}
	.caroufredsel_wrapper > ul { margin-left: -10px !important; }
}

@media only screen and (max-width: 995px) {
	.title-1 { margin-top: 50px;}
	.bg-1 {background-size: auto 100%; background-position: center top;}

	.caroufredsel_wrapper { width: 707px !important; margin-left: 10px !important;}
	.caroufredsel_wrapper > ul { margin-left: -7px !important; }
	.arrows a { left: 0;}
	.arrows .next { right: 0;}
	.list_carousel { width: 95%; margin: 0 auto;}
	.list_carousel li { min-height: 495px;}
	h1 {margin-top: 50px;}
}
@media only screen and (max-width: 767px) {
	.box-1 + .box-1 { margin-top: 30px;}
	.w1 { width: 50%;}
	.block-3 > .fleft, .block-3 > .fright { float: none;}
	footer .fleft, footer .fright { float: none;}
	.page-1 header { padding-bottom: 40px;}
	.block-1 { margin-top: 0;}
	header { padding-bottom: 0px;}
	.container { padding-top: 0px;}
	.block-1 { padding-top: 40px;}
	.block-4 > .list { float: none; width: 100%;}
	.bg-1 {background-size: auto 100% !important;}
	.title-1 { font-size: 33px; line-height: 33px; padding-bottom: 0px;}
	.caroufredsel_wrapper { width: 360px !important; margin-left: 8px !important;}
	.list_carousel { width: 90%; margin: 0 auto;} 
	.list_carousel li { min-height: 490px;}
	.box-1 .inside { padding: 35px 10px 51px 15px}
}
@media only screen and (max-width: 479px) {
	.title-1 { font-size: 40px; line-height: 40px;}
	.w1 { width: 100%; margin-right: 0; float: none; margin-bottom: 20px;}
	.caroufredsel_wrapper { width: 241px !important; margin-left: 7px !important;}
	.list_carousel { width: 86%; margin: 0 auto;} 
	.list_carousel li { min-height: 447px;}
}
@media only screen and (max-width: 320px) {

}
/* Custom styles */

h2 small,
h3 small {
    display: block;
    font-size: 0.5em; 
    color: #fff;
    line-height: 1em;
    margin-top: 0.5em;
}

.post_info h2 small *,
.post_info h3 small * {
    font-size: 0.8em;
    display: inline-block;
}
/* post */
        a.post-image {
            display: block;
            position: relative;
        }
        a.post-image span.badge {
            display: block;
            padding: 10px;
            position: absolute; 
            right: 10px;
            top: 10px;
            background: #201920;
            color: #fff;
            text-transform: uppercase;
            transition: all .4s ease;
        }
        a.post-image:hover span.badge {
            background: #f2762e;
        }
        
        ul.post-meta,
        ul.post-meta li {
            
        }
        ul.post-meta li {}
        ul.post-meta li span {display: inline-block; margine-right: 10px; font-weight:bold;}
        
        /**/
        
        .post span {
            display: block;
        }
        
        .post .date .time {
            font-size: font-size: 14px;
            padding-top: 12px;
            margin-top: 6px;
            border-top: 1px solid #201920;
            line-height: 1em;
        }

/* pagination links */
    .pageNav {
        text-alignX: right;
        margin-bottom: 30px;
    }

    .pageNav ul {
        display: inline-block;
    }
    .pageNav ul li {
        display: inline-block;
    }
    .pageNav ul li a {
        padding: 5px 10px;
        background: #f2762e;
        color:#fff;
        margin: 0 3px;
        transition: all .4s ease;
    }
    .pageNav ul li a:hover,
    .pageNav ul li a.active
    {
        background: #fff;
        color: #201920;
    }
    
/* sidebar */    
    .categories li.active {color: #fff;}
    .categories li a {text-transform: uppercase;}
    .categories li a i {margin-right: 5px;}
/* Manager quickedit links */

div[data-id] { position: relative;}
div[data-id] a.mLink {
    display: none;
    position: absolute; 
    z-index: 100;
    right: 0; 
    top: 0; 
    background: gray;
    border-radius:5px;
    line-height: 1em;
    font-size:18px;
    height:18px;
    width:18px;
    padding: 2px;
    text-align: center;
    transition: all .4s ease;
}
div[data-id]:hover a.mLink {display: block;}
div[data-id] a.mLink:hover {
    background: #FFF;
}

div[data-id] a.mLink:hover i {
    color: gray;    
}

div[data-id] a.mLink i {color: #fff;}

strong {
    color: #fff;
    font-weight: normal;
}

/* #foo */

.inside {height:250px;}

/* Sponsoren */

#sponsors {
    background: #fff;
}

#sponsors h2 {
    color: #f2762e;
}

#sponsors ul {
    overflow: hidden;
}

#sponsors li {
    width: 25%;
    float: left;
}

#sponsors a {
    display: block;
    margin: 30px 20px;
}

#sponsors img {
    max-width: 100%;
}


.sf-menu ul li a.header {
    display: block;
    border-bottom: 1px solid #000;
    padding-bottom: 5px;
    margin-bottom: 5px;
}

ul {
    margin-bottom: 20px;
}

li a,
p a {
color: #f2762e;    
}


div.ansprechpartner {
    float: left; 
    width: 33.3333%
}
div.ansprechpartner div.inner {
    padding: 10px;
}

div.ansprechpartner h4 small {
    display: block;
    text-transform: none;
    color: #fff;
    font-size: 0.6em;
}

.Jazz h3,
.Jazz h4
{color: #e11d32;}
.Kammerkonzerte h3,
.Kammerkonzerte h4
{color: #9a5421;}
.Kindertheater h3,
.Kindertheater h4
{color: #f5cc02;}
.Kleinkunst h3,
.Kleinkunst h4
{color: #45a43e;}
.Literatur h3,
.Literatur h4
{color: #3b8cb0;}

#contact-form label.ok input {
    background: rgb(176, 255, 176)!important;
    color: #000;
}
#contact-form label.invalid input {
    background: rgb(230, 153, 153)!important;
    color: #000;
}
#contact-form label.invalid span {
    color: #000;
}


h1 img {
    display: inline-block;
    max-width: 100%;
}
h2 img {
    max-height: 120px;
    width: auto;
    display: inline-block;
    margin-right: 20px;
}

.rte ul {
    list-style-type: disc;
}

.rte ol {
    list-style-type: decimal;
}

